spring:
  profiles:
    active: @profileActive@
---
spring:
  profiles: dev
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.1.89:8848
        userName: "nacos"
        password: "nacos"
      config:
        server-addr: 192.168.1.89:8848
        userName: "nacos"
        password: "nacos"
        file-extension: yaml
---
spring:
  profiles: test
  cloud:
    nacos:
      discovery:
        server-addr: localhost:8848
        userName: "nacos"
        password: "nacos"
      config:
        server-addr: localhost:8848
        userName: "nacos"
        password: "nacos"
        file-extension: yaml
---
spring:
  profiles: prod
  cloud:
    nacos:
      discovery:
        server-addr: localhost:8848
        userName: "nacos"
        password: "nacos"
      config:
        server-addr: localhost:8848
        userName: "nacos"
        password: "nacos"
        file-extension: yaml